.wrapper {
    background: #fff;
}

.wrapper .banner {
    width: 100%;
}

.wrapper .banner img {
    width: 100%;
}

.companyProfile {
    margin-top: 8.75rem;
}

.companyProfile .companyProfileTitle {
    line-height: 3.875rem;
    font-size: 2.75rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #333333;
    text-align: center;
}

.companyProfile .companyProfileTitle .line {
    width: 2.875rem;
    height: 0.375rem;
    background: #2F8DCC;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
    margin: 0.625rem auto 0;
}

.companyProfile .text {
    font-size: 1.125rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #000000;
    line-height: 1.75rem;
    text-align: center;
    margin-top: 3.75rem;
}

.companyProfile .text div {}

.companyProfile .numList {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 87.5rem;
    margin: 6.25rem auto 0;
}

.companyProfile .numList .numItem {}

.companyProfile .numList .numItem .num {
    font-size: 1.125rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #2F8DCC;
    display: flex;
    align-items: baseline;
}

.companyProfile .numList .numItem .num .digitalStatistics {
    background-image: -webkit-linear-gradient(left, #2F8DCC, #BFE5FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 5.625rem;
    font-weight: bold;
}

.companyProfile .numList .numItem .numText {
    font-size: 1.125rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #333333;
    line-height: 1.75rem;
    text-align: center;
}

.companyProfile .img {
    width: 87.5rem;
    height: 18.125rem;
    line-height: 0;
    margin: 5rem auto 0;
}

.companyProfile .img img {
    width: 100%;
    height: 100%;

}

.companyVision {
    width: 100%;
    height: 40rem;
    position: relative;
    margin-top: 16.0625rem;
}

.companyVision .bj {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.companyVision .bj img {
    width: 100%;
    height: 100%;
}

.companyVision .cpmpanyContent {
    width: 87.5rem;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.companyVision .cpmpanyContent .visionContent {
    width: 36.6875rem;
    height: 38.5625rem;
    background: linear-gradient(129deg, #2F8DCC 0%, #173169 100%);
    box-shadow: 0px 0.1875rem 0.375rem 0.0625rem rgba(0, 0, 0, 0.16);
    border-radius: 0px 0px 0px 0px;
    position: absolute;
    left: 0;
    top: -7.3125rem;
}

.companyVision .cpmpanyContent .visionContent .visionTitle {
    font-size: 2.5rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #FFFFFF;
    margin: 2.8125rem 2.0625rem 0;
}

.companyVision .cpmpanyContent .visionContent .visionText {
    width: 32.5625rem;
    margin: 1.1875rem auto 0;
    font-size: 1.125rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 1.75rem;
}

.companyVision .cpmpanyContent .visionContent .visionText div {
    margin-top: 1.875rem;
}

.companyVision .cpmpanyContent .slogan {
    position: absolute;
    right: 0;
    bottom: 5.875rem;
}

.companyVision .cpmpanyContent .slogan div {
    font-size: 2.75rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #FFFFFF;
}

.companyVision .cpmpanyContent .slogan div:nth-child(2) {
    margin-left: 5.625rem;
}

.companyVision .cpmpanyContent .slogan div:last-child {
    margin-left: 11.25rem;
}

.developmentHistory {
    background: #F7F8FA;
    overflow: hidden;
    position: relative;
    height: 53.75rem;
}

.developmentHistory .developTitle {
    line-height: 3.875rem;
    font-size: 2.75rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #333333;
    text-align: center;
    margin-top: 8.75rem;
}

.developmentHistory .developTitle .line {
    width: 2.875rem;
    height: 0.375rem;
    background: #2F8DCC;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
    margin: 0.625rem auto 0;
}

.developmentHistory .developList {
    display: flex;
    width: 87.5rem;
    margin: 5rem auto 0;
    height: 25rem;
    position: relative;
}

.developLine {
    width: 87.5rem;
    height: 0.0625rem;
    background: #DCDFE6;
    top: 31.75rem;
    left: 50%;
    margin-left: -43.75rem;
    position: absolute;
}

.developmentHistory .developList .developItem {
    width: 18.125rem;
    position: absolute;
}

.developmentHistory .developList .developItem:nth-child(1) {
    top: 16.4375rem;
    left: 3.9375rem;
}

.developmentHistory .developList .developItem:nth-child(2) {
    top: 0px;
    left: 16.25rem;
}

.developmentHistory .developList .developItem:nth-child(3) {
    top: 16.4375rem;
    left: 28.5625rem;
}

.developmentHistory .developList .developItem:nth-child(4) {
    top: 0px;
    left: 40.8125rem;
}

.developmentHistory .developList .developItem:nth-child(5) {
    top: 16.4375rem;
    left: 53.125rem;
}

.developmentHistory .developList .developItem:nth-child(6) {
    top: 0px;
    left: 65.4375rem;
}

.developmentHistory .developList .developItem .roundDot {
    width: 1rem;
    height: 1rem;
    line-height: 0;
    position: absolute;
    left: 50%;
    margin-left: -0.5rem;
    bottom: -3.9375rem;
    z-index: 1;
}

.developmentHistory .developList .developItem .roundDot img {
    width: 100%;
    height: 100%;
}

.developmentHistory .developList .developItem:nth-child(odd) .roundDot {
    top: -3.8125rem;

}

.developmentHistory .developList .developItem .bj {
    width: 18.125rem;
    height: 9.6875rem;
    line-height: 0;
}

.developmentHistory .developList .developItem:nth-child(odd) .bj {
    transform: rotateZ(180deg);
}


.developmentHistory .developList .developItem .bj img {
    width: 100%;
    height: 100%;
}

.developmentHistory .developList .developItem .developContent {
    position: absolute;
    left: 2.5rem;
    top: 1.875rem;
}

.developmentHistory .developList .developItem:nth-child(odd) .developContent {
    top: 2.5rem;
}

.developmentHistory .developList .select {
    color: #fff;
}

.developmentHistory .developList .developItem .developContent .year {
    font-size: 1.125rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
}

.developmentHistory .developList .developItem .developContent .text {
    font-size: 1.125rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    margin-top: 0.375rem;
}

.developmentHistory .developList .developItem .developContent .text div {}

.corporateCulture {
    width: 87.5rem;
    height: 41.25rem;
    margin: 8.75rem auto;
    position: relative;
}

.corporateCulture .bj {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.corporateCulture .bj img {
    width: 100%;
    height: 100%;
}

.corporateCulture .enterpriseContent {
    padding: 6rem 5rem;
    position: relative;
}

.corporateCulture .enterpriseContent .enterpriseTitle {
    font-size: 2.75rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #FFFFFF;
}

.corporateCulture .enterpriseContent .text {
    font-size: 1.125rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 1.75rem;
    margin-top: 1.125rem;
    width: 25rem;
}

.corporateCulture .enterpriseContent .text .textItem {
    margin-bottom: 1.5625rem;
}